# CyberSource.Boardingv1registrationsIntegrationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**oauth2** | [**[Boardingv1registrationsIntegrationInformationOauth2]**](Boardingv1registrationsIntegrationInformationOauth2.md) |  | [optional] 
**tenantConfigurations** | [**[Boardingv1registrationsIntegrationInformationTenantConfigurations]**](Boardingv1registrationsIntegrationInformationTenantConfigurations.md) | tenantConfigurations is an array of objects that includes the tenant information this merchant is associated with. | [optional] 


